### Property

# GtkSource StyleScheme:id

#### Declaration

    property id: utf8 [ read, write, construct-only ]

#### Description [src]

Style scheme id, a unique string used to identify the style scheme in `GtkSourceStyleSchemeManager`.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_source_style_scheme_get_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes